@ECHO OFF
ECHO.
ECHO **************************************************************
ECHO * Win-OS/2 Grafik-Treiber Installation fr miro Grafikkarten *
ECHO * Win-OS/2 Display Driver Installation for miro Video Boards *
ECHO **************************************************************

rem --- check arguments ---
IF .%1. == .. GOTO USAGE

ECHO.
ECHO **************************************************************
ECHO *  Bitte lesen Sie erst das README.DEU auf dieser Diskette.  *
ECHO *  Please, read the README.ENG file on this diskette first.  *
ECHO **************************************************************
ECHO Weiter mit beliebiger Taste oder Ctrl-C fr Abbruch...
ECHO Press any key to continue or Ctrl-C to break...
PAUSE 1>NUL 2>NUL

ECHO.
ECHO **************************************************************
ECHO *            Lsche Dateien, bitte warten Sie ...            *
ECHO *            Deleting files, please stand by ...             *
ECHO **************************************************************

DEL %1\DISK.ID      1>NUL 2>NUL
DEL %1\INSTALL.EXE  1>NUL 2>NUL
DEL %1\INSTALL.DAT  1>NUL 2>NUL
DEL %1\DRIVERS.RED  1>NUL 2>NUL
DEL %1\DRIVERS2.RED 1>NUL 2>NUL
DEL %1\MWINTOOL.RED 1>NUL 2>NUL

GOTO END

:USAGE
ECHO.
ECHO Syntax: WINCLEAR [BOOTDRIVE:]
ECHO.

:END


